{
  title:       "Styles",
  description: "An auxiliary styles of the graphical interface",
  version:     "1.1.1",
  public: [
    { relativeUrl: "css",  path: "css" },
    { relativeUrl: "font", path: "font" },
  ],
  html: {
    include: {
      "fcfStyles:styles": "fcfStyles:css/styles.css",
    }
  },
}
